<!-- Parallax Effect -->
<script type="text/javascript">$(document).ready(function(){$('#parallax-pagetitle').parallax("50%", -0.55);});</script>
<section class="parallax-effect">
    <div id="parallax-pagetitle" style="background-image: url(/assets/parallax/parallax-01.jpg);">
        <div class="color-overlay"> 
            <!-- Page title -->
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <ol class="breadcrumb">
                            <li><a href="/">Home</a></li>
                            <li><a href="#">Room list view</a></li>
                            <li class="active">Room detail</li>
                        </ol>
                        <h1><%= @hotel_category.name%></h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="container">
    <div class="row"> 
        <!-- Slider -->
        <section class="room-slider standard-slider mt50">
            <div class="col-sm-12 col-md-8">
                <div id="owl-standard" class="owl-carousel">
                    <div class="item"> <a href="/assets/rooms/slider/room-slider-02.jpg" data-rel="prettyPhoto[gallery1]"><img src="/assets/rooms/slider/room-slider-02.jpg" alt="Bed" class="img-responsive"></a> </div>
                    <div class="item"> <a href="/assets/rooms/slider/room-slider-03.jpg" data-rel="prettyPhoto[gallery1]"><img src="/assets/rooms/slider/room-slider-03.jpg" alt="Bathroom" class="img-responsive"></a> </div>
                </div>
            </div>
        </section>
    
    <!-- Reservation form -->
    <%= render 'search_rooms' %>
    
    <!-- Room Content -->
        <section>
            <div class="container">
                <div class="row">
                    <div class="col-sm-7 mt50">
                        <h2 class="lined-heading"><span>Room Details</span></h2>
                        <h3 class="mt50">Table overview</h3>
                        <table class="table table-striped mt30">
                            <tbody>
                                <tr>
                                    <td><i class="fa fa-check-circle"></i> Double Bed</td>
                                    <td><i class="fa fa-check-circle"></i> Free Internet</td>
                                    <td><i class="fa fa-check-circle"></i> Free Newspaper</td>
                                </tr>
                                <tr>
                                    <td><i class="fa fa-check-circle"></i> 60 square meter</td>
                                    <td><i class="fa fa-check-circle"></i> Beach view</td>
                                    <td><i class="fa fa-check-circle"></i> 2 persons</td>
                                </tr>
                                <tr>
                                    <td><i class="fa fa-check-circle"></i> Double Bed</td>
                                    <td><i class="fa fa-check-circle"></i> Free Internet</td>
                                    <td><i class="fa fa-check-circle"></i> Breakfast included</td>
                                </tr>
                                <tr>
                                    <td><i class="fa fa-check-circle"></i> Private Balcony</td>
                                    <td><i class="fa fa-check-circle"></i> Flat Screen TV</td>
                                    <td><i class="fa fa-check-circle"></i> Jacuzzi</td>
                                </tr>
                            </tbody> 
                        </table>
                    </div>
                    <div class="col-sm-5 mt50">
                        <h2 class="lined-heading"><span>Overview</span></h2>

                        <!-- Nav tabs -->
                        <ul class="nav nav-tabs">
                            <li class="active"><a href="#overview" data-toggle="tab">Overview</a></li>
                        </ul>
                        <!-- Tab panes -->
                        <div class="tab-content">
                            <div class="tab-pane fade in active" id="overview">
                                <p>KP Home offers the guests an unforgettable stay with warm hospitality, unique service quality in the magical nature of mediterranean. With 462 rooms capacity, beachfront location and most importantly with his very friendly service was placed in the short time in hearts of many guests.</p>
                                <p><img src="/assets/tab/restaurant-01.jpg" alt="food" class="pull-right"> Unlimited hospitality and perfect service awaits you from the moment you step in our Hotel. Full 12 months 'All Inclusive' accommodation at your service.
                                Our rooms which have great views have all the comforts that our guests may need. Due to the different expectations, different types of rooms were designed like suites, deluxe rooms and standard rooms. </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>

<!-- Other Rooms -->
<section class="rooms mt50">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h2 class="lined-heading"><span>Other rooms</span></h2>
            </div>
            <% HotelCategory.take(3).each do |hotel_category| %>
                <!-- Room -->
                <div class="col-sm-4">
                    <div class="room-thumb"> <img src="/assets/rooms/room-01.jpg" alt="room 1" class="img-responsive" />
                        <div class="mask">
                            <div class="main">
                                <h5><%= hotel_category.name %></h5>
                                <div class="price">&#x20B9; <%= hotel_category.price %><span>a night</span></div>
                            </div>
                        <div class="content">
                            <p><span>A modern hotel room in Star Hotel</span> Nunc tempor erat in magna pulvinar fermentum. Pellentesque scelerisque at leo nec vestibulum. 
                            malesuada metus.</p>
                            <div class="row">
                                <div class="col-xs-6">
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle"></i> Incl. breakfast</li>
                                        <li><i class="fa fa-check-circle"></i> Private balcony</li>
                                        <li><i class="fa fa-check-circle"></i> Sea view</li>
                                    </ul>
                                </div>
                                <div class="col-xs-6">
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check-circle"></i> Free Wi-Fi</li>
                                        <li><i class="fa fa-check-circle"></i> Incl. breakfast</li>
                                        <li><i class="fa fa-check-circle"></i> Bathroom</li>
                                    </ul>
                                </div>
                            </div>
                            <a href="<%= new_hotel_category_booking_path(hotel_category) %>" class="btn btn-primary btn-block">Book Now</a> </div>
                        </div>
                    </div>
                </div>
            <% end %>
        </div>
    </div>
</section>